/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 28, ../sass/screen.scss */
body, html {
  height: 100%;
}

/* line 31, ../sass/screen.scss */
body {
  -moz-transition: background-color 5s;
  -o-transition: background-color 5s;
  -webkit-transition: background-color 5s;
  transition: background-color 5s;
}

/* line 34, ../sass/screen.scss */
* {
  padding: 0px;
  margin: 0px;
  font-family: 'futura-pt', sans-serif;
}

/* line 39, ../sass/screen.scss */
p, li, span, a, div {
  font-family: 'futura-pt', sans-serif;
}

/* line 42, ../sass/screen.scss */
#top {
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/loading.gif?1555322091');
  -moz-background-size: 100px, 100px;
  -o-background-size: 100px, 100px;
  -webkit-background-size: 100px, 100px;
  background-size: 100px, 100px;
  background-repeat: no-repeat;
  background-position: center center;
}

/* line 45, ../sass/screen.scss */
#top .image {
  height: 100%;
  width: 100%;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
@media screen and (min-width: 1100px) {
  /* line 45, ../sass/screen.scss */
  #top .image {
    background-attachment: fixed;
  }
}
/* line 55, ../sass/screen.scss */
.ios #top .image {
  background-attachment: unset;
}

/* line 59, ../sass/screen.scss */
#slideshow {
  width: 100%;
  position: relative;
  overflow-y: hidden;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/loading.gif?1555322091');
  -moz-background-size: 100px, 100px;
  -o-background-size: 100px, 100px;
  -webkit-background-size: 100px, 100px;
  background-size: 100px, 100px;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 66, ../sass/screen.scss */
#slideshow .image {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  cursor: pointer;
}
/* line 73, ../sass/screen.scss */
#slideshow .image:first-child {
  display: block;
  position: relative;
}
/* line 78, ../sass/screen.scss */
#slideshow #next, #slideshow #previous {
  width: 25%;
  height: 100%;
  position: absolute;
  z-index: 8900;
  top: 0px;
  display: block;
}
/* line 86, ../sass/screen.scss */
#slideshow #next i, #slideshow #previous i {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -16px;
}
/* line 95, ../sass/screen.scss */
#slideshow #next {
  right: 0px;
}
/* line 97, ../sass/screen.scss */
#slideshow #next i {
  right: 40px;
  height: 32px;
  width: 19px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -70px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #slideshow #next i {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -70px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 1100px) {
  /* line 97, ../sass/screen.scss */
  #slideshow #next i {
    right: 30%;
  }
}
/* line 106, ../sass/screen.scss */
#slideshow #previous {
  left: 0px;
}
/* line 108, ../sass/screen.scss */
#slideshow #previous i {
  left: 40px;
  height: 32px;
  width: 19px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -38px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #slideshow #previous i {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -38px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 1100px) {
  /* line 108, ../sass/screen.scss */
  #slideshow #previous i {
    left: 30%;
  }
}

/* line 117, ../sass/screen.scss */
#main, .casesContainer {
  padding-bottom: 40px;
}

/* line 120, ../sass/screen.scss */
#main, .casesContainer .cases {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 400;
}
/* line 128, ../sass/screen.scss */
#main .mobileAddress, .casesContainer .cases .mobileAddress {
  padding: 20px;
  display: none;
  font-size: 16px;
  margin-top: 70px;
}
/* line 134, ../sass/screen.scss */
#main .mobileAddress p, .casesContainer .cases .mobileAddress p {
  line-height: 1.5em;
}
/* line 138, ../sass/screen.scss */
#main .mobileAddress a, .casesContainer .cases .mobileAddress a {
  color: #000;
  font-weight: 600;
}
/* line 142, ../sass/screen.scss */
#main .mobileAddress a.tel, .casesContainer .cases .mobileAddress a.tel {
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
}
@media screen and (max-width: 600px) {
  /* line 128, ../sass/screen.scss */
  #main .mobileAddress, .casesContainer .cases .mobileAddress {
    display: block;
  }
}

/* line 154, ../sass/screen.scss */
.work #content {
  max-width: 1100px;
}

/* line 157, ../sass/screen.scss */
#content {
  padding-top: 180px;
  width: 95%;
  max-width: 925px;
  margin: 0 auto;
}
@media screen and (max-width: 1100px) {
  /* line 157, ../sass/screen.scss */
  #content {
    width: 90%;
  }
}
/* line 167, ../sass/screen.scss */
#content p {
  font-size: 27px;
  font-weight: 400;
  font-family: 'futura-pt';
  line-height: 1.3em;
  margin-bottom: 20px;
}
@media screen and (max-width: 600px) {
  /* line 167, ../sass/screen.scss */
  #content p {
    font-size: 19px;
  }
}
/* line 178, ../sass/screen.scss */
#content p a {
  text-decoration: none;
  color: #000;
}
/* line 181, ../sass/screen.scss */
#content p a:hover {
  text-decoration: underline;
}
/* line 186, ../sass/screen.scss */
#content p.column {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px;
  float: left;
  margin-bottom: 70px;
}
/* line 187, ../sass/screen.scss */
#content p.column.third {
  width: 33.33%;
}
/* line 190, ../sass/screen.scss */
#content p.column.two-thirds {
  width: 66.66%;
}
@media screen and (min-width: 1100px) {
  /* line 193, ../sass/screen.scss */
  #content p.column.nudge {
    padding-right: 0px;
    padding-left: 20px;
  }
}
/* line 204, ../sass/screen.scss */
#content p.column strong {
  font-weight: 700;
}
@media screen and (max-width: 1100px) {
  /* line 157, ../sass/screen.scss */
  #content {
    padding-top: 120px;
  }
  /* line 213, ../sass/screen.scss */
  #content p.column.third {
    width: 50%;
  }
  /* line 216, ../sass/screen.scss */
  #content p.column.two-thirds {
    width: 50%;
  }
  /* line 219, ../sass/screen.scss */
  #content .links a {
    font-weight: 700;
    display: block;
  }
  /* line 223, ../sass/screen.scss */
  #content .divider {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  /* line 229, ../sass/screen.scss */
  #content p.column {
    margin-bottom: 20px;
  }
  /* line 232, ../sass/screen.scss */
  #content p.column.third {
    width: 100%;
    float: none;
  }
}

/* line 238, ../sass/screen.scss */
#infinity {
  height: 13px;
  width: 29px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -183px;
  background-repeat: no-repeat;
  display: block;
  margin: 0 auto;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #infinity {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -183px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}

/* line 243, ../sass/screen.scss */
#caseDetail #main {
  padding: 130px 20px 0px;
  text-align: center;
}
/* line 247, ../sass/screen.scss */
#caseDetail #main h2 {
  font-size: 21px;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px;
}
/* line 254, ../sass/screen.scss */
#caseDetail #main .tags {
  color: #000;
  text-align: center;
  text-decoration: none;
  font-weight: 400;
  margin-bottom: 30px;
  display: block;
  font-style: italic;
}
/* line 263, ../sass/screen.scss */
#caseDetail #main .tags a {
  font-size: 15px;
  color: #000;
  text-decoration: none;
}
/* line 268, ../sass/screen.scss */
#caseDetail #main .tags a:hover {
  text-decoration: underline;
}
/* line 273, ../sass/screen.scss */
#caseDetail #main .text {
  font-size: 19px;
  font-weight: 400;
  line-height: 1.2em;
  width: 100%;
  max-width: 920px;
  margin: 0 auto 30px;
}
/* line 281, ../sass/screen.scss */
#caseDetail #main p.website {
  font-size: 19;
  font-weight: 400;
  font-style: italic;
}
/* line 286, ../sass/screen.scss */
#caseDetail #main p.website a {
  color: #000;
  text-decoration: none;
}
/* line 289, ../sass/screen.scss */
#caseDetail #main p.website a:hover {
  text-decoration: underline;
}
/* line 295, ../sass/screen.scss */
#caseDetail #main .media {
  margin-top: 90px;
}
/* line 298, ../sass/screen.scss */
#caseDetail #main .media .video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}
/* line 305, ../sass/screen.scss */
#caseDetail #main .media .video iframe,
#caseDetail #main .media .video object,
#caseDetail #main .media .video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 315, ../sass/screen.scss */
#caseDetail #main .media .item {
  width: 100%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1170px;
  position: relative;
}
/* line 323, ../sass/screen.scss */
#caseDetail #main .media .item.hasCredit {
  cursor: pointer;
}
/* line 327, ../sass/screen.scss */
#caseDetail #main .media .item img {
  width: 100%;
}
/* line 331, ../sass/screen.scss */
#caseDetail #main .media .showCredit {
  text-decoration: none;
}
/* line 334, ../sass/screen.scss */
#caseDetail #main .media .credit {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.85);
  z-index: 9999;
}
/* line 344, ../sass/screen.scss */
#caseDetail #main .media .credit .showCredit {
  display: block;
}
/* line 347, ../sass/screen.scss */
#caseDetail #main .media .credit .container {
  padding: 42px;
  border: 5px solid #000;
  text-align: center;
  position: absolute;
  display: inline-block;
  top: 50%;
  height: 230px;
  margin-top: -115px;
  left: 50%;
  width: 350px;
  margin-left: -175px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 600px) {
  /* line 347, ../sass/screen.scss */
  #caseDetail #main .media .credit .container {
    padding: 20px;
    width: 230px;
    margin-left: -115px;
    height: 150px;
    margin-top: -75px;
  }
}
/* line 369, ../sass/screen.scss */
#caseDetail #main .media .credit .container h4 {
  font-size: 17px;
  color: #000;
  margin-bottom: 32px;
  font-weight: 400;
}
@media screen and (max-width: 600px) {
  /* line 369, ../sass/screen.scss */
  #caseDetail #main .media .credit .container h4 {
    margin-bottom: 15px;
  }
}
/* line 378, ../sass/screen.scss */
#caseDetail #main .media .credit .container .name {
  font-weight: 700;
  letter-spacing: 1px;
  color: #000;
  width: 170px;
  margin: 0px auto 32px;
  font-size: 20px;
}
@media screen and (max-width: 600px) {
  /* line 378, ../sass/screen.scss */
  #caseDetail #main .media .credit .container .name {
    margin-bottom: 15px;
  }
}
/* line 389, ../sass/screen.scss */
#caseDetail #main .media .credit .container .website {
  font-style: italic;
  font-weight: 400;
  font-size: 15px;
  text-decoration: none;
  color: #000;
}
/* line 395, ../sass/screen.scss */
#caseDetail #main .media .credit .container .website:hover {
  text-decoration: underline;
}

/* line 403, ../sass/screen.scss */
.container {
  width: 85%;
  max-width: 1750px;
  margin: 0 auto;
}

/* line 409, ../sass/screen.scss */
#toContent {
  position: absolute;
  z-index: 8900;
  left: 50%;
  height: 19px;
  width: 32px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  margin-left: -16px;
  bottom: 40px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #toContent {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 0;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
/* line 416, ../sass/screen.scss */
#toContent.dark {
  height: 19px;
  width: 32px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -19px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #toContent.dark {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -19px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 600px) {
  /* line 409, ../sass/screen.scss */
  #toContent {
    bottom: 30px;
  }
}

/* line 423, ../sass/screen.scss */
#currentTag {
  padding-top: 40px;
  padding-bottom: 50px;
  display: none;
  text-align: center;
  position: relative;
  z-index: 9999999;
}
/* line 431, ../sass/screen.scss */
#currentTag .tag {
  font-style: italic;
  text-decoration: none;
}
/* line 435, ../sass/screen.scss */
#currentTag .tag:hover {
  text-decoration: underline;
}
/* line 439, ../sass/screen.scss */
#currentTag h3 {
  font-size: 19px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 600;
}
/* line 447, ../sass/screen.scss */
#currentTag a {
  color: #000;
}

/* line 451, ../sass/screen.scss */
#header {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  z-index: 9999999;
}
@media screen and (max-width: 1100px) {
  /* line 451, ../sass/screen.scss */
  #header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
/* line 465, ../sass/screen.scss */
#header .background {
  background-color: #FFF;
  min-height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: background-color 5s;
  -o-transition: background-color 5s;
  -webkit-transition: background-color 5s;
  transition: background-color 5s;
}
/* line 479, ../sass/screen.scss */
#header.bg .dark, #header.light .dark {
  display: block;
}
/* line 482, ../sass/screen.scss */
#header.bg .light, #header.light .light {
  display: none;
}
/* line 487, ../sass/screen.scss */
#header.menuOpen {
  z-index: 999999999;
  padding-bottom: 0px;
}
/* line 490, ../sass/screen.scss */
#header.menuOpen .background {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 493, ../sass/screen.scss */
#header.menuOpen .dark {
  display: block;
}
/* line 496, ../sass/screen.scss */
#header.menuOpen .light {
  display: none;
}
/* line 499, ../sass/screen.scss */
#header.menuOpen .toggleMenu {
  display: none !important;
}
/* line 502, ../sass/screen.scss */
#header.menuOpen .closeMenu {
  display: block  !important;
}
/* line 507, ../sass/screen.scss */
#header h1 {
  float: left;
  text-indent: -9999px;
  height: 87px;
  width: 87px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -238px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #header h1 {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -238px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 1100px) {
  /* line 507, ../sass/screen.scss */
  #header h1 {
    height: 55px;
    width: 55px;
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
    background-position: 0 -467px;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1100px) and (-webkit-min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min--moz-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (-o-min-device-pixel-ratio: 3 / 2), screen and (max-width: 1100px) and (min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #header h1 {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -467px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}

/* line 515, ../sass/screen.scss */
#header h1:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
/* line 520, ../sass/screen.scss */
#header .dark {
  display: none;
}
/* line 524, ../sass/screen.scss */
#header a.dark h1 {
  height: 87px;
  width: 87px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -325px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #header a.dark h1 {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -325px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 1100px) {
  /* line 524, ../sass/screen.scss */
  #header a.dark h1 {
    height: 55px;
    width: 55px;
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
    background-position: 0 -412px;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1100px) and (-webkit-min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min--moz-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (-o-min-device-pixel-ratio: 3 / 2), screen and (max-width: 1100px) and (min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #header a.dark h1 {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -412px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}

/* line 532, ../sass/screen.scss */
#header.white .background {
  background-color: #FFF !important;
}

/* line 536, ../sass/screen.scss */
body.textpage #header .dark {
  display: block;
}
/* line 539, ../sass/screen.scss */
body.textpage #header .light {
  display: none;
}

/* line 544, ../sass/screen.scss */
.textpage h3 {
  font-size: 27px;
  margin-bottom: 10px;
  font-weight: 700;
  text-align: center;
  clear: both;
}

/* line 552, ../sass/screen.scss */
#nav {
  clear: both;
  z-index: 99999;
  display: none;
  padding-bottom: 30px;
  position: relative;
  width: 100%;
  top: 0px;
  left: 0px;
}
/* line 562, ../sass/screen.scss */
#nav li {
  width: 100%;
  padding: 0px 0px 30px;
  text-align: center;
}
/* line 568, ../sass/screen.scss */
#nav li a {
  font-size: 34px;
  font-weight: 700;
  text-decoration: none;
  color: #000;
}
/* line 574, ../sass/screen.scss */
#nav li a:hover {
  color: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 1100px) {
  /* line 568, ../sass/screen.scss */
  #nav li a {
    font-size: 25px;
  }
}
/* line 583, ../sass/screen.scss */
#nav li.social {
  padding-top: 15px;
}
/* line 587, ../sass/screen.scss */
#nav li.social a {
  margin-left: 12px;
  margin-right: 12px;
  display: inline-block;
  position: relative;
  top: 0px;
  -moz-transition: top 500ms ease-out;
  -o-transition: top 500ms ease-out;
  -webkit-transition: top 500ms ease-out;
  transition: top 500ms ease-out;
}
/* line 595, ../sass/screen.scss */
#nav li.social a:hover {
  top: -10px;
}
/* line 599, ../sass/screen.scss */
#nav li.social a.instagram {
  height: 21px;
  width: 21px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -196px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #nav li.social a.instagram {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -196px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
/* line 602, ../sass/screen.scss */
#nav li.social a.twitter {
  height: 21px;
  width: 21px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -598px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #nav li.social a.twitter {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -598px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
/* line 605, ../sass/screen.scss */
#nav li.social a.facebook {
  height: 21px;
  width: 21px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -162px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #nav li.social a.facebook {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -162px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
/* line 608, ../sass/screen.scss */
#nav li.social a.behance {
  height: 21px;
  width: 27px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -102px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #nav li.social a.behance {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -102px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
/* line 611, ../sass/screen.scss */
#nav li.social a.linkedin {
  height: 21px;
  width: 21px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -217px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  #nav li.social a.linkedin {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -217px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}

/* line 618, ../sass/screen.scss */
.toggleMenu {
  height: 23px;
  width: 23px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -522px;
  background-repeat: no-repeat;
  margin-top: 30px;
  float: right;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  .toggleMenu {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -522px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
/* line 623, ../sass/screen.scss */
.toggleMenu:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
/* line 627, ../sass/screen.scss */
.toggleMenu.dark {
  height: 23px;
  width: 23px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -545px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  .toggleMenu.dark {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -545px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 1100px) {
  /* line 618, ../sass/screen.scss */
  .toggleMenu {
    height: 15px;
    width: 15px;
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
    background-position: 0 -583px;
    background-repeat: no-repeat;
    margin-top: 20px;
  }
}
@media screen and (max-width: 1100px) and (-webkit-min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min--moz-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (-o-min-device-pixel-ratio: 3 / 2), screen and (max-width: 1100px) and (min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  .toggleMenu {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -583px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 1100px) {
  /* line 635, ../sass/screen.scss */
  .toggleMenu.dark {
    height: 15px;
    width: 15px;
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
    background-position: 0 -568px;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1100px) and (-webkit-min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min--moz-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (-o-min-device-pixel-ratio: 3 / 2), screen and (max-width: 1100px) and (min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  .toggleMenu.dark {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -568px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}

/* line 640, ../sass/screen.scss */
.closeMenu {
  display: none;
  margin-top: 30px;
  float: right;
  height: 24px;
  width: 24px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -123px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  .closeMenu {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -123px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}
/* line 646, ../sass/screen.scss */
.closeMenu:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
@media screen and (max-width: 1100px) {
  /* line 640, ../sass/screen.scss */
  .closeMenu {
    height: 15px;
    width: 15px;
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
    background-position: 0 -147px;
    background-repeat: no-repeat;
    margin-top: 20px;
  }
}
@media screen and (max-width: 1100px) and (-webkit-min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min--moz-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (-o-min-device-pixel-ratio: 3 / 2), screen and (max-width: 1100px) and (min-device-pixel-ratio: 1.5), screen and (max-width: 1100px) and (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  .closeMenu {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -147px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}

/* line 655, ../sass/screen.scss */
#cases {
  margin-top: 130px;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 600px) {
  /* line 655, ../sass/screen.scss */
  #cases {
    margin-top: 0px;
  }
}
@media screen and (max-width: 600px) {
  /* line 655, ../sass/screen.scss */
  #cases {
    margin-top: 0px;
  }
}
/* line 666, ../sass/screen.scss */
#cases.filtered {
  margin-top: 0px;
}
/* line 670, ../sass/screen.scss */
#cases .caseSizer {
  width: 33.33%;
}
@media screen and (max-width: 1100px) {
  /* line 670, ../sass/screen.scss */
  #cases .caseSizer {
    width: 50%;
  }
}
@media screen and (max-width: 600px) {
  /* line 670, ../sass/screen.scss */
  #cases .caseSizer {
    width: 100%;
  }
}
/* line 681, ../sass/screen.scss */
#cases .item {
  display: block;
  text-decoration: none;
  padding-left: 20px;
  text-align: center;
  padding-right: 20px;
  padding-bottom: 30px;
  width: 33.33%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 691, ../sass/screen.scss */
#cases .item.large {
  width: 66.66%;
}
@media screen and (max-width: 1100px) {
  /* line 681, ../sass/screen.scss */
  #cases .item {
    width: 50% !important;
  }
}
@media screen and (max-width: 600px) {
  /* line 681, ../sass/screen.scss */
  #cases .item {
    width: 100% !important;
  }
}
/* line 703, ../sass/screen.scss */
#cases .item a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
/* line 708, ../sass/screen.scss */
#cases .item img {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -webkit-transition: all 500ms;
  transition: all 500ms;
  -webkit-transform: translateZ(0);
  position: relative;
  top: 20px;
}
/* line 716, ../sass/screen.scss */
#cases .item img.fadeIn {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  top: 0px;
}
/* line 722, ../sass/screen.scss */
#cases .item a {
  text-decoration: none;
}
/* line 725, ../sass/screen.scss */
#cases .item h3 {
  font-weight: 700;
  text-decoration: none;
  font-size: 19px;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 9px;
}
/* line 734, ../sass/screen.scss */
#cases .item .tags {
  color: #000;
  text-align: center;
  text-decoration: none;
  font-weight: 400;
  font-style: italic;
}
/* line 741, ../sass/screen.scss */
#cases .item .tags a {
  font-size: 15px;
  color: #000;
  text-decoration: none;
}
/* line 746, ../sass/screen.scss */
#cases .item .tags a:hover {
  text-decoration: underline;
}

/* line 753, ../sass/screen.scss */
.casesBumper {
  height: 90px;
  display: block;
}

/* line 757, ../sass/screen.scss */
.casesContainer {
  padding-top: 70px;
  -moz-transition: background-color 5s;
  -o-transition: background-color 5s;
  -webkit-transition: background-color 5s;
  transition: background-color 5s;
}

/* line 761, ../sass/screen.scss */
a.top {
  display: block;
  margin: 30px auto 0px;
  height: 19px;
  width: 32px;
  background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites-s950bf6d842.png');
  background-position: 0 -619px;
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 46, ../sass/_retina-sprites.scss */
  a.top {
    background-image: url('/src/Frontend/Themes/toykyo/Core/Layout/images/sprites_2x-sf6753d5e15.png');
    background-position: 0 -619px;
    -moz-background-size: 87px auto;
    -o-background-size: 87px auto;
    -webkit-background-size: 87px auto;
    background-size: 87px auto;
  }
}

/* line 766, ../sass/screen.scss */
.focus {
  z-index: 999999999;
  position: relative;
}

/* line 770, ../sass/screen.scss */
#overlay {
  z-index: -1;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: transparent;
  -moz-transition: background-color 2s;
  -o-transition: background-color 2s;
  -webkit-transition: background-color 2s;
  transition: background-color 2s;
}
/* line 780, ../sass/screen.scss */
#overlay.on {
  z-index: 99999999;
  background-color: rgba(0, 0, 0, 0.8);
}

/* line 785, ../sass/screen.scss */
#filter {
  overflow: hidden;
  *zoom: 1;
  margin: -40px auto 50px;
}
/* line 789, ../sass/screen.scss */
#filter ul li {
  float: left;
  width: 33.333%;
  margin-bottom: 20px;
  text-align: center;
}
@media screen and (max-width: 600px) {
  /* line 789, ../sass/screen.scss */
  #filter ul li {
    width: 100%;
  }
}
/* line 799, ../sass/screen.scss */
#filter ul li:nth-child(3n+3) {
  margin-right: 0%;
}
/* line 803, ../sass/screen.scss */
#filter ul li a {
  display: block;
  font-size: 26px;
  color: #000;
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
}
/* line 811, ../sass/screen.scss */
#filter ul li a.inactive {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

/* line 817, ../sass/screen.scss */
#zenMode {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
  -moz-transition: background-color 5s;
  -o-transition: background-color 5s;
  -webkit-transition: background-color 5s;
  transition: background-color 5s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 827, ../sass/screen.scss */
#zenMode img {
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  margin-top: -181px;
  margin-left: -181px;
}
/* line 836, ../sass/screen.scss */
#zenMode.active {
  z-index: 999999999;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 839, ../sass/screen.scss */
#zenMode.active img {
  display: block;
}

/* line 845, ../sass/screen.scss */
img.hidden {
  display: none;
}
